Vulnerable Extensions

Vulnerable Extensions List

Find extensions for your Joomla site in the Joomla Extensions Directory, the official directory for Joomla components, modules and plugins.
  1. YooRecipe, All, 3rd party extension, SQL Injection

  2. publisher, 3.0.19, 3rd party extension, XSS (Cross Site Scripting)

  3. paGO Commerce, 2.5.9.0, 3rd party extension, SQL Injection

  4. Social Chat, 1.5 and Below, 3rd party extension, SQL Injection Iacopo Guarneri

  5. hwdplayer,4.2,SQL Injection

    Possible abandonware also